Hi, we have currently running prinergy v5.1.2.2 with preps 6 on our server with 1 license.
Can someone tell me if it is possible to install preps 7 with the current version of prinergy?
The problem is because of new mac system which although preps 6.3 is working by its own i am not managing to pair it with prinergy